Subject: initial PDB file-bond distances

From: Vemparala Satyavani <[email-masked]>
Date: Wed, 29 Aug 2001 13:01:56 -0500 (CDT)

Hi,

iam writing a small code (using AMBER parameters) for a protein. My
question is the bond distances of the protein(from the PDB file) are
different from the AMBER bond distances, and hence the bond potential
energy is large(protein size: ~2500 atoms, bond energy ~ 30K kcal/mol)

is this normal?i.e., the bond distances of the PDB file being so
different from the AMBER parameter bond distances ?..is there anything i
need to do with the bond distances of the PDB file before the MD code ?

Thanks
vani